html,body{
    padding:0;
    margin:0;
}
.oposs{
    width: 100%;
    height:30px;
    background-color:#ccc;
}
.lj_zz>img{
   position: absolute;
   right: 75px;
   top:0;
   bottom:0;
   margin:auto;
}
.lj_zz a{
    text-decoration: none;
}
.lj_zz{
    width: 1200px;
    height:100%;
    margin:auto;
    position: relative;
}
.lj_pop{
    float: left;
    height:100%;
    line-height:30px;
}
.lj_zz>a{
    display:inline-block;
    height:100%;
    line-height:30px;
    color:blue;
    text-decoration: none;
    float: right;
}
.title_logo{
    width: 100%;
    height:123px;
    position: relative;
}
.wid_tit{
    width: 1200px;
    height:100%;
    margin:auto;
    position: relative;
}
.image_logo{
    width: 94px;
    height:48px;
    position: absolute;
    top:0;
    bottom:0;
    margin:auto;
}
.image_logo>img{
    width: 100%;
    height:100%;
}
.wid_tit>img{
    width: 1px;
    height:50px;
    position:absolute;
    left:107px;
    top:0;
    bottom:0;
    margin:auto;
}
.text_title{
    height:50px;
    position: absolute;
    top:0;
    bottom:0;
    left:119px;
    margin:auto;
}
.text_title>p{
    margin-top:0;
    font-size:26.96px;
    margin-bottom:0;
    padding:0;
    color:#3a3a3a;
    font-family: "微软雅黑";
}
.text_title>span{
    font-size:9.6px;
    text-transform:uppercase;
    color:#cbcbcb;
    font-family: "微软雅黑";
}
.seach{
    width:303px;
    height:43px;
    border:1px solid #f4f4f4;
    border-radius:8px;
    box-sizing: border-box;
    position: absolute;
    top:26px;
    right:0;
    margin:auto;
    overflow: hidden;
    line-height: 43px !important;
}
.seach>input{
    height:100%;
    width: 250px;
    border:none;
    background-color:rgba(0,0,0,0) !important;
    outline: none;
    padding-left:20px;
    box-sizing: border-box;
}
.seach>span{
    display: inline-block;
    height:100%;
    position: absolute;
    right:20px;
}
.seach>span::before{
    font-size:23px;
}
.lis_desc{
    font-size:16px;
    font-family: "微软雅黑";
    position: absolute;
    right:0;
    bottom:20px;
    margin:auto;
}
.lis_desc>span:last-child{
    margin-left:15px;
    color:#227cc9;
}
.lis_desc>span:nth-child(1){
    margin-left:15px;
}
/* 栏目 */
.nav_s {
    width: 100%;
    background-color: #0448cf;
    height: 127px;
    margin: auto;
    position: relative;
    /* background-color: red; */
    box-sizing: border-box;
}
.lanmu {
    width: 1327px;
    height: 100%;
    margin: auto;
    display: flex;
    flex-direction: column;
}
.lanmu_s1{
    flex: 1;
}
.lanmu_s2>a:nth-child(1), .lanmu_s1>a:nth-child(1) {
    border-left: none;
}
.lanmu_s1>a, .lanmu_s2>a {
    border-left: 1px solid #6698fe;
}
.lanmu_s1>a {
    display: inline-block;
    width: 185px;
    height: 63.5px;
    line-height: 63.5px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    box-sizing: border-box;
}
a {
    text-decoration: none;
}
.lanmu_s1>a:nth-child(8) {
    border-left: none;
}
.nav_s>span {
    display: inline-block;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 0;
    bottom: 0;
    background-color: #6698fe;
    margin: auto;
}
.tit_img{
    width: 100%;
    height:438px;
    position: relative;
}
section{
    width: 1200px;
    margin:auto;
    /* background-color:red; */
}
.tit_img>img{
    width: 100%;
    height:100%;
}
.xinwen_gongao{
    width:1200px;
    height:78px;
    margin:auto;
    margin-top: 20px;
    overflow: hidden;
    position: relative;
}   
.gongao_title{
    width: 173px;
    line-height: 78px;
    height:100%;
    float: left;
    background-color:#0d5af1;
    font-size: 23px;
    color:#fff;
    font-family: "微软雅黑";
    padding-left:25px;
    box-sizing: border-box;
}
.gongao_title>span:nth-child(2)::before{
    font-size: 22px;
    margin-left:8px;
}
.swiper-wrappers{
    list-style:none;
    padding:0;
    margin:0;
}
.xinwen_container{
    width: 1027px;
    height:100%;
    float: right;
    overflow: hidden;
    position: relative;
    background-color:#f6f6f6;
}
.tongzhi{
    width: 100%;
    height:439px;
    margin-top:36px;
}
.text_container {
    width: 577px;
    height: 439px;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto !important;
    float: left;
}
.jieshao {
    width: 100%;
    height: 58px;
    background-color: #000;
    filter: opacity(80%);
    bottom: 0;
    margin: auto;
    position: absolute;
}
.text_jieshao {
    width: 430px;
    height: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: rgb(255, 255, 255);
    line-height: 58px;
    font-size: 18px;
    font-family: 微软雅黑;
    padding-left: 14px;
    box-sizing: border-box;
    overflow: hidden;
}
.tex-pagination {
    padding-left: 330px;
    box-sizing: border-box;
    padding-bottom: 10px;
}
.text_slide a img{
    width: 100%;
    height:100%;
}
.desc_gg{
    width:600px;
    height:100%;
    float: right;
}
.gg_title_desc{
    width: 100%;
    height:155px;
}
.gg_title_desc>p{
    width: 100%;
    margin-top:0;
    margin-bottom:0;
    font-size: 22px;
    color:#0d5af1;
    font-family: "微软雅黑";
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.time_sd{
    width: 100%;
    font-size:16px;
    font-family:"微软雅黑";
    color:#5b5b5b;
    margin-top:17px;
}
.time_sd>span:nth-child(2){
    margin-left:40px;
}
.text_content{
    margin-top:20px;
    height:68px;
    color:#5b5b5b;
    line-height:145%;
    font-family: "微软雅黑";
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.text_div{
    width: 100%;
    height:280px;
    margin-top:4px;
    overflow: hidden;
    padding-top:5px;
    box-sizing: border-box;
}
.text_ul{
    list-style: none;
    padding:0;
    margin:0;
}
.text_ul>a>li {
    font-size: 16px;
    height: 39px;
    margin-top: 3px;
    font-family: "微软雅黑";
    position: relative;
    padding-left: 14px;
    box-sizing: border-box;
}
.text_ul>a>li>span:nth-child(1) {
    display: inline-block;
    width: 80%;
    padding-left: 5px;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: absolute;
    font-family: "微软雅黑";
    top: 0;
    transition: 500ms;
}
a{
    color:#272727;
}
.text_ul>a>li>span:nth-child(2) {
    display: inline-block;
    width: 17.5%;
    text-align: right;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: absolute;
    font-family: "微软雅黑";
    color: #808080;
    top: 0;
    left: 82%;
}
.text_ul>a>li::before {
    content: '▶';
    font-size: 13px;
    color: #1d75f4;
    float: left;
}
.ssd_s{
    float: left;
}
.ssl>div>.new{
    display: inline-block;
    height:15px;
    width:33px;
    left:15px !important;
    font-size:10px;
    background-color:#fc1037;
    text-align: center;
    color:#fff;
    font-family: "微软雅黑";
}
.lian_jie{
    width: 100%;
    height:169px;
    margin-top:46px;
}
.pls{
    width: 169px;
    height:100%;
    background-color:red;
    float: left;
    position: relative;
    margin-left:37px;
}
.lian_jie>a:nth-child(1)>.pls{
    margin-left:0;
    background-color:#0d93f1;
}
.lian_jie>a:nth-child(2)>.pls{
    background-color:#26c574;
}
.lian_jie>a:nth-child(3)>.pls{
    background-color:#e1881f;
}
.lian_jie>a:nth-child(4)>.pls{
    background-color:#0d5af1;
}
.lian_jie>a:nth-child(5)>.pls{
    background-color:#6d1fe1;
}
.lian_jie>a:nth-child(6)>.pls{
    background-color:#fc1037;
}
.pls_photo{
    width: 48px;
    height:48px;
    position: absolute;
    left:0;
    right:0;
    margin:auto;
    top:50px;
    box-sizing: border-box;
}
.pls_photo>img{
    width: 100%;
    width: 100%；
}
.pls_photo_text{
    width: 100%;
    text-align: center;
    font-size: 16px;
    color:#fff;
    font-family: "微软雅黑";
    position: absolute;
    top:110px;
    letter-spacing: 0.5px;
}
.text_xw{
    width: 100%;
    height:405px;
    margin-top:38px;
}
.xinwen_nice{
    width: 742px;
    height:100%;
    float: left;
}
.xw_title_s{
    width: 100%;
    height:58px;
    border-left:4px solid #0d5af1;
    box-sizing: border-box;
    background-color:#f3f3f3;
    font-size: 18px;
    font-family: "微软雅黑";
    color:#737373;
    position: relative;
}
.lanmu_s1 a:hover{
    background-color:#083ca5 !important;
}
.color_tit{
    color:#0d5af1 !important;
}
.xw_title_s>span{
    display: inline-block;
    height:100%;
    line-height: 58px;
    margin-left:25px;
    cursor: pointer;
}
.xw_title_s>a{
    display: inline-block;
    position: absolute;
    right:30px;
    margin:auto;
    font-size: 16px;
    color:#737373;
    line-height: 58px;
    font-family: "微软雅黑";
}
.content_xinwen{
    width: 100%;
    height:347px;
    border-left:1px solid #e7e7e7;
    border-right:1px solid #e7e7e7;
    border-bottom:1px solid #e7e7e7;
    box-sizing: border-box;
    position: relative;
}
.content_x_ws{
    width: 100%;
    height:295px;
    position: absolute;
    top:0;
    bottom:0;
    margin:auto;
    overflow: hidden;
    display: none;
}
.content_x_ws>ul{
    list-style: none;
    padding:0;
    padding-top:20px !important;
    margin:0;
}
.gg_lanmu{
    width: 420px;
    float: right;
    height:100%;
}
.clas{
    display: block !important;
}
.gg_xz{
    width: 420px;
    height:347px;
    border-left:1px solid #e7e7e7;
    border-right:1px solid #e7e7e7;
    border-bottom:1px solid #e7e7e7;
    box-sizing: border-box;
    position: relative;
}
.gg_xz_content{
    width:100%;
    height:295px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    overflow: hidden;
    padding-top:20px;
}
.gg_ul{
    padding:0;
    list-style:none;
    margin:0;
}
.gg_li{
    height:42px;
    line-height: 42px;
    font-family: "微软雅黑";
    font-size: 16px;
    color:#424242;
    position: relative;
    padding-left:14px;
    box-sizing: border-box;
}
.gg_li::before{
    content: '▶';
    font-size: 13px;
    color: #1d75f4;
    float: left;
    margin-right:3px;
}
.gg_li>div{
    width: 70%;
    height:100%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 45px;
    font-family: "微软雅黑";
    position: absolute;
    left:27px;
    font-size: 16px;
}
.gg_li>a{
    display: inline-block;
    position: absolute;
    right:20px;
    margin:auto;
}
.gg_li>a::before{
    font-size: 20px;
    color:#5e5e5e;
}
.wosi{
    width: 100%;
    height:125px;
    margin-top:27px;
}
.img_div{
    width: 274px;
    height:100%;
    float: left;
    margin-left:34px;
}
.img_div:nth-child(1){
    margin-left:0;
}
.img_div>img{
    width: 100%;
    height:100%;
}
.dyfc{
    width: 100%;
    height:533px;
    margin-top:39px;
}
.dtgz{
    width: 787px;
    height:100%;
    float: left;
}
.xw_dt{
    width: 100%;
    height:475px;
    border-left:1px solid #e7e7e7;
    border-right:1px solid #e7e7e7;
    border-bottom:1px solid #e7e7e7;
    box-sizing: border-box;
    position: relative;
}
.xws_dt_div{
    width: 680px;
    height:415px;
    position: absolute;
    left:0;
    right:0;
    margin:auto;
    top:30px;
}
.photo_xw{
    width: 100%;
    height:188px;
    position: relative;
}
.imgs{
    width:202px;
    height:188px;
    float: left;
}
.imgs>img{
    width: 100%;
    height:100%;
}
.imgs_text{
    width: 450px;
    height:100%;
    float: right;
}
.imgs_text>p{
    width: 100%;
    font-size:18px;
    font-family: "微软雅黑";
    margin-top:0;
    line-height:160%;
    color:#1f1f1f;
}
.text_time{
    width: 100%;
    color:#4c4c4c;
}
.text_time>span:nth-child(2){
    margin-left:25px;
}
.arrow{
    width: 116px;
    height:53px;
    position: absolute;
    bottom:0;
}
.arrow>span{
    display: inline-block;
    width:50%;
    height:100%;
    margin:0;
    position: relative;
    cursor: pointer;
}
.arrow>span:nth-child(1){
    background-color:#d2d2d2;
}
.arrow>span:nth-child(2){
    background-color:#0d5af1;
}
.icon-cc-arrow-right::before{
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    text-align: center;
    line-height: 53px;
    margin:auto;
    font-size:25px;
    color:#fff;
    font-weight: bold;
}
.icon-cc-arrow-left::before{
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    text-align: center;
    line-height: 53px;
    margin:auto;
    color:#424242;
    font-size:25px;
    font-weight: bold;
}
.text_liebiao{
    width: 100%;
    height:200px;
    margin-top:30px;
    overflow: hidden;
}
.text_liebiao>.text_ul{
    padding-top:5px;
}
.text_liebiao>.text_ul>a>li{
    padding-left:0 !important;
}

.fc_dy{
    width: 384px;
    height:100%;
    float: right;
}
.dy_content{
    width: 100%;
    height:475px;
    padding-top:27px;
    border-left:1px solid #e7e7e7;
    border-right:1px solid #e7e7e7;
    border-bottom:1px solid #e7e7e7;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    z-index: 100000;
}   
.dy_container{
    width: 350px;
    height:444px;
}
.slide_sp{
    position: relative;
}
.slide_photo{
    width: 105px;
    height:100%;
    float: left;
}
.slide_photo>img{
    width: 100%;
    height:100%;
}
.slide_text{
    width: 235px;
    height:100%;
    float: right;
}
.slide_text>p{
    margin-top:5px;
    font-family: "微软雅黑";
    color:#2d2d2d;
    font-weight: bold;
    font-size: 18px;
    margin-bottom:14px;
}
.slide_desc{
    width: 100%;
    height:70px;
    color:#3f3f3f;
    line-height: 150%;
    font-family: "微软雅黑";
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.lian_xi{
    width: 100%;
    height:385px;
    margin-top:24px;
}
.lianxi{
    width:351px;
    height:100%;  
    float: left; 
}
.phone{
    width: 100%;
    height:113px;
    margin-top:23px;
    box-sizing: border-box;
    background-color:#f2f2f2;
    position: relative;
}
.phone:nth-child(1){
    border-left: 10px solid #00b047;
    margin-top:0;
}
.phone:nth-child(2){
    border-left:10px solid #0094ba;
}
.phone:nth-child(3){
    border-left:10px solid #087cff;
}
.phone_photo{
    width: 70px;
    height:70px;
    position: absolute;
    left:27px;
    top:0;
    bottom:0;
    margin:auto;
}
.phone:nth-child(3)>.phone_photo{
    width: 88px;
}
.phone_photo>img{
    width: 100%;
}
.number{
    width: 220px;
    height:55px;
    position: absolute;
    top:0;
    bottom:0;
    right:10px;
    margin:auto;
    overflow: hidden;
}
.number>p{
    margin-top:0;
    margin-bottom:0;
    font-size:18px;
    padding-left:5px;
    box-sizing: border-box;
    font-family: "微软雅黑";
    color:#0448cf;
}
.phone:nth-child(3)>.number{
    height:65px;
    /* background-color:red; */
}
.phone:nth-child(3)>.number>p{
    margin-bottom:5px;
}
.number>span{
    font-size:22px;
    font-family:"微软雅黑";
    color:#393939;
}
.number>a:hover {
    background-color: rgb(0, 188, 159);
}
.number> a {
    width: 122px;
    height: 34px;
    line-height: 34px;
    color: rgb(255, 255, 255);
    background-color: #087cff;
    float: left;
    cursor: pointer;
    font-family: 微软雅黑;
    text-align: center;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    border-radius: 20px;
    transition: all 500ms ease 0s;
}
a {
    text-decoration: none;
}
.number>a>span {
    display: inline-block;
    height: 100%;
    margin-left: 5px;
}
.ditu{
    width: 819px;
    height:100%;
    float: right;
}
footer{
    width: 100%;
    height:213px;
    background-color:#fff;
    border-top:2px solid #0448cf;
    box-sizing: border-box;
    margin-top:39px;
}
.footer_text{
    width: 1200px;
    height:100%;
    margin:auto;
    position: relative;
}
.footer_text>img {
    width: 1px;
    height: 50px;
    position: absolute;
    left: 107px;
    top:53px;
    bottom:auto;
    margin: auto;
}
.footer_text>.text_title{
    top:53px;
    bottom:auto;
}
.footer_text>.image_logo{
    top:53px;
    bottom:auto;
}
.yq_lianjie{
    width: 393px;
    border:1px solid #bdbdbd;
    outline: none;
    box-sizing: border-box;
    border-radius: 8px;
    position: absolute;
    top:127px;
    overflow: hidden;
}
.ss_lijie{
    width: 100%;
    height:46px;
    line-height: 46px;
    position: relative;
    border-bottom:0.5px solid #bdbdbd;
    padding-left:10px;
    box-sizing: border-box;
}
.ss_lijie>img{
    position: absolute;
    top:0;
    bottom:0;
    right:20px;
    margin:auto;
}
.footer_select{
    width: 100%;
    height:0;
    overflow-y:scroll;
    transition: 500ms;
}
.footer_select>a{
    display: inline-block;
    width: 100%;
    height:100%;
    line-height: 38px;
    text-decoration: none;
    font-family: "微软雅黑";
    padding-left:10px;
    box-sizing: border-box;
}
.shiye{
    width: 67px;
    height:80px;
    position: absolute;
    top:0;
    bottom:0;
    left:590px;
    margin:auto;
}
.jubao{
    width: 60px;
    height:80px;
    position: absolute;
    top:0;
    bottom:0;
    left:679px;
    margin:auto;
}
.jubao>img,.shiye>img{
    width: 100%;
    height:100%;
}
.wso{
    width: 430px;
    height:155px;
    position: absolute;
    right:0;
    top:0;
    bottom:0;
    margin:auto;
}
.beian_s{
    font-size: 15px;
    margin-top:8px;
}
.beian_s>img{
    margin-right: 10px;
}
.lx_dh{
    width: 100%;
    font-size: 15px;
    margin-top:8px;
    font-family: "微软雅黑";
}
.lx_dhs{
    width: 100%;
    font-size: 15px;
    margin-top:8px;
    font-family: "微软雅黑";
}
.lx_dhs>span:nth-child(2){
    margin-left:25px;
}
.pls{
    transition: 300ms;
}
.slo{
    width: 770px;
    height:221px;
    position: absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
    z-index:1000;
    filter: opacity(80%);
}
.slo>div{
    width: 770px;
    height:221px;
    position:relative;
}
.lins{
    display:inline-block;
    width: 358px;
    height:3px;
    position: absolute;
    top:171px;
    left:0;
    right:0;
    margin:auto;
    background-color:#fff;
}
.clas{
    display: block !important;
}
.linse{
    width:50%;
    display: inline-block;
    background-color:#003295;
    height:3px;
}
.slos>img{
    width: 100%;
    height:100%;
}
.pls:hover{
    -moz-box-shadow:2px 2px 5px #333333;
    -webkit-box-shadow:2px 2px 5px #333333; 
    box-shadow:2px 2px 5px #333333;
}
.pls>span{
    display: inline-block;
    position: absolute;
    transition:800ms;
}
.pls>span:nth-child(1){
    float: left;
    width: 0.5px;
    height:2px;
    top:0;
    left:0;
    background-color:#ff002a;
    transition:300ms;
}
.pls>span:nth-child(2){
    float: right;
    width: 2px;
    height:0.5px;
    top:0;
    right:0;
    background-color:#ff002a;
    transition:300ms;
}
.pls>span:nth-child(3){
    float: right;
    width: 0.5px;
    height:2px;
    bottom:0;
    right:0;
    background-color:#ff002a;
    transition:300ms;
}
.pls>span:nth-child(4){
    float:left;
    width: 2px;
    height:0.5px;
    bottom:0;
    left:0;
    background-color:#ff002a;
    transition:300ms;
}
.pls:hover span:nth-child(1){
    width: 100%;
}
.pls:hover span:nth-child(2){
    height: 100%;
}
.pls:hover span:nth-child(3){
    width: 100%;
}
.pls:hover span:nth-child(4){
    height: 100%;
}